libusb system dep

Dependency Availability

Arch Linux
All Versions
libusb-compat
 
CentOS
All Versions
Not available
 
Cygwin
All Versions
Not available
 
Debian
Sarge
libusb-0.1-4
Etch
libusb-0.1-4
Lenny
libusb-0.1-4
Squeeze
libusb-0.1-4
Wheezy
libusb-0.1-4
Jessie
libusb-0.1-4
Sid (Unstable)
libusb-0.1-4
 
Fedora
17 (Beefy Miracle)
libusb
18 (Spherical Cow)
libusb
19 (Schrödinger's Cat)
libusb
20 (Heisenberg)
libusb
Fedora 21
libusb
Fedora 22
libusb
 
FreeBSD
All Versions
Not available
 
Gentoo Linux
All Versions
virtual/libusb
 
Mandrake/Mandriva Linux
All Versions
Not available
 
openSUSE
All Versions
Not available
 
Mac OS X
Leopard
libusb-compat
Snow Leopard
libusb-compat
Lion
libusb-compat
Mountain lion
libusb-compat
Mavericks
libusb-compat
Yosemite
libusb-compat
 
Red Hat Enterprise Linux
All Versions
Not available
 
Ubuntu
Karmic
libusb-0.1-4
Lucid
libusb-0.1-4
Maverick
libusb-0.1-4
Natty
libusb-0.1-4
Oneiric
libusb-0.1-4
Precise
libusb-0.1-4
Quantal
libusb-0.1-4
Raring
libusb-0.1-4
Saucy
libusb-0.1-4
Trusty
libusb-0.1-4
Trusty (Python3)
libusb-0.1-4
Utopic
libusb-0.1-4
Utopic (Python3)
libusb-0.1-4
Vivid
libusb-0.1-4
Vivid (Python3)
libusb-0.1-4
Wily
libusb-0.1-4
Wily (Python3)
libusb-0.1-4
Xenial
libusb-0.1-4
Xenial (Python3)
libusb-0.1-4
 

Raw Rosdep Data

  {"osx"=>{"homebrew"=>{"packages"=>["libusb-compat"]}}, "arch"=>["libusb-compat"], "debian"=>["libusb-0.1-4"], "fedora"=>["libusb"], "gentoo"=>["virtual/libusb"], "macports"=>["libusb"], "ubuntu"=>["libusb-0.1-4"]}
      

Used in Packages